Skip to content

Update a contact

PATCH
/api/v1/contacts/{id}
id
required
string format: uuid
object
name
string | null
>= 1 characters <= 500 characters
company_id
string | null format: uuid

Success

object
id
required
string format: uuid
organization_id
required
string format: uuid
name
required
string | null
company_id
required
string | null format: uuid
merged_into_id
required
string | null format: uuid
created_by
required
string format: uuid
created_at
required
string
updated_at
required
string
last_contacted_at

When the latest outbound interaction with any of the contact’s identities happened; null if none. Derived, read-only; present only with interactions:read.

string | null
last_interacted_at

When the latest interaction, in either direction, with any of the contact’s identities happened; null if none. Derived, read-only; present only with interactions:read.

string | null